Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 453080

Summary: SIL 3124 SATA controller driver missing from Alpha install CD
Product: Gentoo Release Media Reporter: george
Component: All ISOAssignee: Gentoo Release Team <releng>
Status: RESOLVED FIXED    
Severity: enhancement CC: alpha
Priority: Normal    
Version: unspecified   
Hardware: Alpha   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description george 2013-01-20 01:23:16 UTC
The SATA_SIL24 driver for Sil 3124 chipset SATA is missing from the Alpha install CD.  All my Alpha systems have a Sil 3124 card, and I cannot install Gentoo on them without this driver.
Comment 1 Matt Turner gentoo-dev 2013-07-26 04:08:56 UTC
I've pinged armin76, who maintains our kernel configs, and asked that he add CONFIG_SATA_SIL24. (I would have seen this sooner if alpha@ had been Cc'd)
Comment 2 george 2013-07-28 18:15:07 UTC
Fantastic, thank you so much.
Comment 3 Raúl Porcel (RETIRED) gentoo-dev 2013-08-04 15:16:31 UTC
New kconfig pushed to the repo.

Will close this bug when a new installcd has been built.